{
  "AliyunInfos": {
    "AccessKeyId": "LTAI5tBFegQbT7tdJKnStCrv",
    "AccessKeySecret": "ClsqifTFUC7qiP9uSRtnWf2H4jNRDJ",
    "SoundAppId": "ihCCOSHsqPwwFSWo",
    "Oss": {
      "Bucket": "xprint",
      "Region": "oss-cn-hangzhou", //.aliyuncs.com
      "RoleArn": "acs:ram::1289620084808653:role/xy451-oss"
      //"RequestDomain": "oss-cn-fuzhou"
    }
  }
}